Subject: New Reply Received - Re: You haven't collected order number 7657364119
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 09:06:45 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Re: You haven't collected order number 7657364119  Ticket comment <div><div dir="auto">Dear team </div></div>
<div dir="auto">I'm out of the country I will be back in 13th of November so please don't cancel my order I will collect in 13th of November </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 5, 2019 at 10:38 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><br></div>
<div style="margin:0in 0in 0.0001pt">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Thank
you for reaching out to us.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Your
order ID 7657364119 is now ready for collection. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Kindly
make sure to have your Emirates ID or Passport, during the pickup. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Also,
make sure to have the SMS ready, as it is needed in the branch to be able to
complete the pickup process. </span></div>
<div style="margin:0in 0in 0.0001pt">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Please note, your order will be available for collection for 14 days from the confirmation email received to collect.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Feel
free to reach out to us if you need any further assistance. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The</span><span> </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/226273